New framework: Owl Carousel 2 #148

Closed
opened 9 months ago by fyjzjj3yva · 4 comments
There is no content yet.
nobody referenced this issue from a commit 9 months ago
Owner

✔️ Done

:heavy_check_mark: Done
nobody added the
missing framework/mapping
label 9 months ago
nobody added this to the v2.5.4 milestone 9 months ago
nobody closed this issue 9 months ago
Owner

Mozilla changed the rules for third party libraries. Beta version and something like that are not allowed. That's why I have to remove this library. Sorry.

[..] Please note that only stable releases are acceptable (not beta, pre, RC, dev etc) [..]

Commit: 3bbafd6a51
Issue: #285

Mozilla changed the rules for third party libraries. Beta version and something like that are not allowed. That's why I have to remove this library. Sorry. > [..] Please note that only stable releases are acceptable (not beta, pre, RC, dev etc) [..] Commit: 3bbafd6a51 Issue: #285
nobody added
wontfix
and removed
missing framework/mapping
labels 5 months ago
nobody removed this from the v2.5.4 milestone 5 months ago
Poster

Thanks for informing.

This will not affect the stable version of OwlCarousel2 (2.3.4) in this addon, right?

In the future, if a website calls OwlCarousel2, will this addon provide version 2.3.4 (after the beta version is removed)?

Thanks for informing. This will not affect the stable version of OwlCarousel2 (2.3.4) in this addon, right? In the future, if a website calls OwlCarousel2, will this addon provide version 2.3.4 (after the beta version is removed)?
Owner

This will not affect the stable version of OwlCarousel2 (2.3.4) in this addon, right?

Oh yes, that's right. Then I'll add the labels again.

In the future, if a website calls OwlCarousel2, will this addon provide version 2.3.4 (after the beta version is removed)?

Exactly. Unfortunately I don't remember which website it was to test it. I think only the beta version worked on this website. Found it. OwlCarousel2 was incomplete. I moved that and integrated all the files.

> This will not affect the stable version of OwlCarousel2 (2.3.4) in this addon, right? Oh yes, that's right. Then I'll add the labels again. > In the future, if a website calls OwlCarousel2, will this addon provide version 2.3.4 (after the beta version is removed)? Exactly. ~~Unfortunately I don't remember which website it was to test it. I think only the beta version worked on this website.~~ Found it. OwlCarousel2 was incomplete. I moved that and integrated all the files.
nobody added the
missing framework/mapping
label 5 months ago
nobody added this to the v2.5.4 milestone 5 months ago
nobody referenced this issue from a commit 5 months ago
Sign in to join this conversation.
No Milestone
No Assignees
2 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.